NAME
	last - see when someone was last logged in.

SYNOPSIS
        last [<name>]

DESCRIPTION
	With this command you can find out when someone was last logged in.
	When possible, it will list the last login time, the last logout
	time and the duration of the last visit. If the player is logged in
	and idle, that will be noted too.

ARGUMENTS
	<name> - the name of the person you want to see information about.
        [none] - see information about yourself.

SEE ALSO
	mwho, who
